SDL_GetTextureAlphaMod(3)

NAME
SDL_GetTextureAlphaMod - Get the additional alpha value multiplied into render copy operations.

SYNOPSIS
#include <SDL3/SDL_render.h>

bool SDL_GetTextureAlphaMod(SDL_Texture *texture, Uint8 *alpha);

FUNCTION PARAMETERS

texture
    the texture to query.

alpha
    a pointer filled in with the current alpha value.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetTextureAlphaModFloat(3), SDL_GetTextureColorMod(3), SDL_SetTextureAlphaMod(3)